/*
Spekter
Hovedstilark
*/

@import url("typography.css");
@import url("navigation.css");
@import url("dropdown/dropdown.css");
@import url("dropdown/default.css");
@import url("sidebar.css");

/* Generelt */

* { margin: 0; padding: 0 }
body { background: #fff; text-align: center; }

#header, #wrap, #footer { margin: 0 auto }

#wrap { 
	position: relative;
	background: #fff url(images/bg_wrap.gif) repeat-y; 
	width: 908px; text-align: left;
}

#header { 
	background: url(images/bg_header.jpg) no-repeat;
	height: 270px; width: 908px;
}
	
#header h1, .description { display: none }

/* Footer */

#end { clear: both }

#footer {
	background: #fff url(images/bg_footer.gif) no-repeat left bottom;
	width: 908px; text-align: left; height: 72px
}
#footer p { color: #333; padding: 25px 0 0 0; text-align: center }

#container {
}

/* Innhold */

#content {
	width: 520px;
	padding: 20px 0 0 70px;
	float:left;
}
  
/* Sidebars */

#sidebar1 {
	width: 200px;
	margin-top: 55px;
	padding-right: 70px;
	float: right;
}

/* Logo */

#logo {
	position: relative; display: none;
	width: 980px; text-align: left;
	margin: 0 auto;
}
#logo a {
	display: block; position: absolute;
	left: 30px; top: 0px;
	width: 150px; height: 60px }
#logo a span { display: none }

img.alignright { float: right; margin: 5px 0 10px 10px }
img.alignleft { float: left; margin: 5px 10px 10px 0 }
.wp-caption.alignright { float: right; margin: 5px 0 10px 10px; padding: 10px 0 5px 10px; background: #eee; border: 1px solid #ccc }
.wp-caption.alignleft { float: left; margin: 5px 10px 10px 0; padding: 10px 0 5px 10px; background: #eee; border: 1px solid #ccc }
p.wp-caption-text { text-align: center; margin: 0; padding: 0 10px 0 0; font-size: 0.8em }

.clear { clear: left } 

pre { margin: 0 0 20px 0 }

table, th, tr, td, img { border: none }